@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  transition: all 0.2s ease-out;
}
body {
	margin:0;
	height: 100%;
	 font-family: "Open Sans", sans-serif;
	font-weight: 400;
}
::after,
::before {
 box-sizing:border-box
}


a{
	text-decoration: none;
}
a:hover{
	color:#555;
}
h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
	margin-top:0;
	margin-bottom:.5rem;
	font-weight:600;
	line-height:1.2;
	 font-family: "Montserrat", sans-serif;
}
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
	color:#000;
}
article .image-box img{
	max-width: 100%;
	height: 270px;
    object-fit: cover;
}

.edukia .entry-header h1.entry-title::before {
  content: ' ';
  width: 20px;
  height: 20px;
  position: absolute;
  display: block;
  background-color: #95c11e;
  margin-left: -40px;
}
.breadcrumb{
    margin: 20px 0;
  color: #999;
  font-size: 12px;
  line-height: 14px;
}
.berriak article .image-box img {
    max-width: 100%;
    height: auto;
}
.btn {
  font-size: 18px;
}
.btn-primary {
  border-radius: 0;
  color: #000;
  background-color: transparent;
  box-shadow: 0 2px 6px 0 rgba(199, 232, 225, 0);
	border: 1px solid #95c11e;
	text-transform: uppercase;
	font-size: 16px;
}
.btn-primary:hover {
  color: #fff;
  background-color: #95c11e;
  border-color: #0000;
}
.btn-secondary {
  border-radius: 0;
  border: 0;
  color: #fff;
  background-color: #95c11e;
  box-shadow: 0 2px 6px 0 rgba(125, 119, 104, .2);
}
.btn-secondary:hover {
  background-color: #fff;
	color:#95c11e 
}
.btn-erdia{
	 margin:20px auto;
	text-align: center;
}
a {
  text-decoration: none;
  cursor: pointer;
	color: #000;
}
.link-box{
	 margin: 40px 0;
}
.linka{
	color:#95c11e;
	 border-bottom: 1px solid #ddd;
	 padding: 10px 0;
	 margin: 20px 0;
	 background-color: transparent;
	 border: 0;
		 
	
	
}
.linka span{
	 font-weight: 600;
	
}
.linka span:hover{
	 color: #95c11e;
	
}
.linka i{
	margin-left: 10px;
	
}
.linka:hover i{
	color: #95c11e;
	margin-left: 20px;
	
}
/***
# Accessibility
--------------------------------------------------------------*/

/* Text meant only for screen readers. */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  word-wrap: normal !important;
  /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}
/* Do not show the outline on the skip link target. */
#primary[tabindex="-1"]:focus {
  outline: 0;
}
.pagination{
    margin: 20px auto;
}
.pagination .nav-links{
    margin: 0 auto;
    
}
.pagination .nav-links .prev.page-numbers, .pagination .nav-links .next.page-numbers{
   background-color: #eee;
    padding: 3px 8px;
    font-size: 14px;
     margin: 0 10px;
    border: 0;
    
}
.pagination .nav-links .page-numbers{
 border: 1px solid #95c11e;
    padding: 3px 8px;
    font-size: 14px;
     margin: 0 10px;
    
}
.pagination .nav-links .page-numbers:hover{
 border: 1px solid #eee;
     background-color: #eee;
    
}
.pagination .nav-links .page-numbers.current{
   background-color: #95c11e;
    padding: 3px 8px;
    font-size: 14px;
     margin: 0 10px;
    color: #fff;
    
}
/***top-header**/
.top-header {
  background-color: #fff;
  padding: 10px;
  display: flex;
  align-items: center;
  position: relative;
  z-index: 999;
	border-bottom: 1px solid #ddd;
}
.t-helbidea {
  margin-right: auto;
}
.t-helbidea a {
  color: #000;
  margin-right: 10px;
}
.t-helbidea a:hover {
  color: #95c11e;
}
.t-helbidea i {
  margin-right: 10px;
}
.t-sareak {
  display: flex;
}
.t-sareak a {
  align-items: center;
  display: flex;
  color: #000;
  font-size: 1rem;
}
.t-sareak i {
  font-size: 20px;
  margin: 0 5px;
}
.hizkuntzak {
  margin-left: 20px;
}
.hizkuntzak a {
  margin: 0 5px;
	text-transform: uppercase;
  color: #000;
}
.hizkuntzak a:hover, .hizkuntzak a.active, .hizkuntzak a:hover, .t-sareak a:hover {
  color: #95c11e;
	text-decoration: underline;
}
.goiburu-irudia {
  height: auto;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
}
.goiburu-irudia .goi-titulua {
 
  left: 0;
  right: 0;
  margin: auto;
  bottom: 15%;
  z-index: 1;
}

.goiburu-irudia img {
  object-fit: cover;
  height: 30vh;
  width: 100%;
}
.section-top-img {
  margin: 0 0 5rem 0;
}
section.section-top-img h1 {
  position: absolute;
  text-align: center;
  top: 5rem;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  text-transform: uppercase;
	  color: #fff;
  font-size: 50px;
  text-shadow: 2px 2px 5px rgba(0, 0, 0, 1);
  text-align: center;
}

.goiburu-irudia2 {
  height: auto;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
	padding: 2rem 0;
	background: linear-gradient(90deg, rgba(125, 194, 163, 1) 0%, rgba(0, 163, 121, 1) 36%, rgba(0, 163, 121, 1) 63%, rgba(125, 194, 163, 1) 100%);
}
.goiburu-irudia2 .goi-titulua {
  
  left: 0;
  right: 0;
  margin: auto;
  bottom: 15%;
  z-index: 1;
}
.goiburu-irudia2 .goi-titulua h1 {
  color: #fff;
  font-size: 50px;
  text-shadow: 2px 2px 5px rgba(0, 0, 0, 1);
  text-align: center;
	position: relative;top:0;
}
#logo img{
    max-width: 200px
}

 /* Create a sticky/fixed navbar */
#navbar {
  padding: 10px; 
  transition: 0.4s; 
   position: sticky;
  width: 100%;
  top: 0; 
  z-index: 99;
	display: flex;
	 align-items: center;
	padding: 0px;
    background-color: transparent;
	background-color: #95c11e;
}
#navbar.nabvar-small {
	position: fixed;
	padding: 0px 10px;
    
	flex-direction: row;
	justify-content:flex-start;
}
#navbar.nabvar-small .nav-item {
	width: auto;
	 border-right: 1px solid #ddd;
	
}
#navbar.nabvar-small a.nav-link {
	color: #fff;
	 border: 0;
}
#navbar.nabvar-small a.nav-link:hover {
 color: #95c11e;
	border: 0;color: #1e2022;
}

#navbar a {
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
     padding: 10px;
}

#navbar #logo {
  transition: 0.4s;
	width: 120px;
		background-repeat: no-repeat;
	width: 200px;
background-size: contain;
	height: 95px;

}


#navbar.nabvar-small #logo {
	 transition: 0.4s;
	width: 120px;
	/*background:url("../img/Zumaia_Musika_Eskola-logoa.png") no-repeat;*/
		background-repeat: no-repeat;
	width: 150px;
background-size: contain;
	height: 70px;
}


.nav-bar {
  display: flex;
  align-content: center;
    max-width: 1320px;
     margin: 0 auto;
    padding: 0;
}
.nav-bar ul {
  display: flex;
  width: 100%;
  justify-content: flex-end;
}
.nav-bar a {
  text-transform: uppercase;
  color: #cccccc;
  transition: all 0.4s ease-out;
}
.nav-item {
  display: flex;
 /* width: 9.5%;*/
  margin-right: 5px;
	border-bottom: 2px solid transparent;
}
a.nav-link {
  font-size: 18px;
  color: #000;
  width: 100%;
  display: flex; 
	border-top: 4px solid transparent;
}
.nav-bar a.nav-link:hover, .nav-bar a.nav-link.active {
border-top: 4px solid #000;
  color: #fff;
}
main {
}

section.sarrera {
  margin: 0 0 3.5rem 0;
	 margin-top: -135px;
}
section.sarrera .carousel-caption h2 {
  color: #fff;
  font-size: 55px;
	 background-color: rgba(0,163,121,0.80);
	 padding: 10px;
	
}
.carousel.slide, .carousel-item-next, .carousel-item-prev, .carousel-item.active {
  height:90vh;
}
.carousel-item img, .carousel-item video, .carousel-item iframe, .carousel-item.active img, .carousel-item.active video, .carousel-item.active iframe {
  height: 100vh;
  object-fit: cover;
  object-position: center;
}
.carousel-caption {
  top: 40%;
}.carousel-control-prev-icon, .carousel-control-next-icon{
	background-color: #000;
padding: 15px;
}
/***sarrerako osagariak***/
.osagarriak-home{
	margin: 5rem 0 8rem 0;
}
.box-osagarriak{
	 display: flex;
	flex-wrap: wrap;
	justify-content:space-around;
	 align-items: center;
	 margin: 3rem 0;
}
.item-osagarria{
	 display: flex;
	align-items: center;
	 border: 2px solid #ddd;
	font-size: 22px;
	 padding: 30px 20px;
	font-weight: 500;
	 margin: 5px;
	width: 45%
}
.item-osagarria img{
	max-width: 100px;
	height: auto;
	 margin-right: 20px;
}
.item-osagarria p{
	 margin-bottom: 0;
}
.item-osagarria i{
	margin-left: auto;
	color: #95c11e;
	 font-size: 20px;
}
/***barruko albisteak***/
.category .entry-content{
	padding-bottom:20px;
}
.category img{
	max-width: 100%;
	height: auto;
}
.category h2.entry-title{
	font-size: 24px;
}
/***sarrerako albisteak***/
.albisteak-home{
	margin: 3rem 0 8rem 0;
}
.etiketa-info{
	display: flex;
	margin:0 0 3rem 0;
	align-items:center;
}
.etiketa-info .linka{
	font-size:18px;
}
.etiketa-info .etiketa{
	margin:0;
	display: flex;
	 align-items: center;
	 margin-right: 30px;
	margin-left: 40px;
}
.arloa-kat{
	font-size: 16px;
	font-weight: 400;
	text-transform: uppercase;
	color:#333;
	 margin-left: 30px;
	 display: flex;
	 align-items: center;
}
.arloa-kat i{
	font-size: 13px;
	 margin-right: 5px;
}
.etiketa{
	font-size:1.8rem;
	margin:0 0 3rem 0;
	font-weight:600;
}
.etiketa::before {
  content: ' ';
  width: 20px; 
  height: 20px;
  position: absolute;
  display: block;
	 background-color:#95c11e;
	margin-left: -40px;
}
.albisteak-box{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.albisteak-box .card picture {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 200px;
  position: relative;
  overflow: hidden;
}
.albisteak-box .card picture img {
  max-width: 100%;
  transition: all 0.8s;
  display: block;
  width: 100%;
  height: auto;
  transform: scale(1);
  object-fit: cover;
  align-self: stretch;
  filter: grayscale(0%);
}
.albisteak-box .card:hover picture img {
  transform: scale(1.2);
  filter: grayscale(100%);
}
.albisteak-box .card{
	 width: 48%;
	 margin-bottom: 40px;
}
.albisteak-box .card .data{
	font-size: 15px;
	 margin-bottom: 15px;
}
.albisteak-box .card .card-title{
	font-size: 20px;
}
.albisteak-home.barrukoak .albisteak-box .card{
	width: 48%;
	
}
.albisteak-home.barrukoak .albisteak-box .card picture{
	height: 300px;
	
}
/****sarrerak***/
section.sarrera-home {
  background-color: #fff;
  padding: 3.5rem 0;
	

}
section.sarrera-home .container {
  text-align: center;

}
section.sarrera-home .sarrera-azalpena{
  display: flex;
  flex-wrap: wrap;
align-items: center;
	justify-content: center;
	width: 75%;
	margin: 0 auto;
}
section.sarrera-home .sarrera-azalpena .lead{
 font-size: 25px;
}
section.sarrera-home h2 {
  font-size: calc(0.9rem + 2vw);
  text-transform: uppercase;
  margin-bottom: 2.5rem;
  width: 100%;
}
section.sarrera-home .btn-group{
	 display: flex;
	 flex-direction: column;
	justify-content: center;
	align-items: center;
	 margin: 2rem 0;
}
section.sarrera-home .btn-group .btn{
	 margin-bottom: 10px;
}
section.nor-gara {
  background-color: #fff;
  padding: 3.5rem 0;

}
section.nor-gara .container {
  text-align: center;

}
section.nor-gara .sarrera-azalpena{
  display: flex;
  flex-wrap: wrap;
align-items: center;
	justify-content: center;
	width: 75%;
	margin: 0 auto;
}
section.nor-gara h1, section.kontaktua h1 {
  
  text-transform: uppercase;
  margin-bottom: 2.5rem;
  width: 100%;
	text-align: center
}
section.nor-gara h2, section.kontaktua h2 {
  
  text-transform: uppercase;
  margin-bottom: 2.5rem;
  width: 100%;
	text-align: center
}
.img-top{
	display: flex;
	justify-content: center;
	margin: 0 auto;
	width: 70%;
	margin-bottom: 3rem;
}
.img-top img{
	max-width: 768px;
	height: auto;
	
}
.container-map {
  height: 0;
  overflow: hidden;
  padding-bottom: 30%;
  position: relative;
  margin-top: 3rem;
}
.googlemap {
  border: 0;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.harremana-link{
	 margin:2rem 0;
}
/***kontaktua**/
.kontaktua-box{
	 display: flex;
	flex-wrap: wrap;
	margin-top: 5rem;
}
.datuak{
	 display: flex;
	flex-direction: column;
	text-align: center;
	width: 40%;
	align-items: center;
	 justify-content: center;
	background-color: #eee;
	padding: 30px 10px;
}
.datuak p{
	font-size: 20px;
	 margin: 20px 0;
}
.datuak a{
	font-size: 20px;
	color: #95c11e;
	font-weight: 600;
	 margin-bottom: 20px;
}
.datuak a i{
	margin-right: 10px;
}
.datuak img{
	max-width: 220px;
	 height: auto;
}
.ordutegia{
	display: flex;
	flex-direction: column;
	width: 60%;
	padding: 10px;
	align-items: center;
}
.kontaktua .ordutegia h2{
	color: #95c11e;
	 text-transform: uppercase;
	text-align: center;
	font-size: 30px;
}
.ordutegia img{
	max-width: 140px;
	height: auto;
}
.orduak{
	display: flex;
	 flex-wrap: wrap;
	 flex-direction: column;
	 width: 100%;
}
.ordu-item{
	display: flex;
	flex-wrap: wrap;
	border-bottom: 1px solid #ddd;
	width: 80%;
	margin: 0 auto;
	
	
}
.ordu-eguna{
	font-size: 25px;
margin: 5px 0;
	width: 40%;
	
	
}
.ordu-txt{
	font-size: 18px;
	margin: 10px 0;
	text-transform: uppercase;
	margin-left: auto;
	width: 60%;
	text-align: right;
	
}
.ordu-txt span{
	margin: 0 20px;
	
}


/***servicios**/
section.servicios {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  background-color: #fff;
	margin: 0;
}
section.servicios h2 {
  text-align: center;
  font-size: calc(0.65rem + 2vw);
  text-transform: uppercase;
  margin-bottom: 2.5rem;
  width: 100%;
}
section.servicios .sec-img {
  width: 50%;
  display: flex;
}
section.servicios .sec-img img {
  max-width: 100%;
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
  align-self: stretch;
	 max-height: 600px;
}
section.servicios .sec-txt {
  width: 50%;
  display: flex;
  padding: calc(0.7rem + 2vw);
  flex-direction: column;
  color: #000;
  height: 100%;
	 align-items: flex-start;
}
section.servicios .sec-txt p {
  margin-bottom: 2rem;
}
section.servicios .sec-txt h3 {
  color: #95c11e;
	font-size: calc(0.7rem + 2vw);
text-transform: uppercase;margin-bottom: 2rem;
}
section.servicios .carousel-caption h2 {
  color: #0b5fb4;
  font-weight: 600;
  font-size: 40px;
	background-color:rgba(255,255,255,0.75);
	padding: 10px;
}
section.servicios .carousel{
  color: #0b5fb4;
  font-weight: 600;
  font-size: 40px;
	background-color:rgba(255,255,255,0.75);
}

/****parallax**/
section.parallax{
	position: relative;
	
}

section.parallax header.parallax-header{
	background-color: #e9e0c8;
	padding: 2rem 0;
	
}


.parallax nav ul{
	display: flex;
	justify-content: center;
	align-items: center;
	width:100%;
	margin: 0;
	padding: 0;
}

.parallax nav li{
	margin: 0 10px;
	list-style: none;
}

.parallax nav li a{
	color:#000;
	font-size: 18px;
	padding: 5px 10px;
	text-decoration: none;
	text-transform: uppercase;
	border: 2px solid #fff;
    display: inline-block;
	text-align: center;
}
.parallax nav li a:hover{
	border: 2px solid #95c11e;
}


.parallax_bg{
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size:  cover;
	height:500px;
	max-width: 100%;
	position: relative;
	padding: 3rem 0 ;
}
.parallax .tab-box{
	 margin: 5rem 0;
}
.parallax .tab-box .sarrera-box-txt{
	margin-left: 0;
	width: 100%;
}
.parallax .sarrera-box-img img{
	max-width: 500px;
	
}
.parallax .accordion{
	 max-width: 991px;
	 margin: 20px auto;
		 
	
}
.parallax .accordion h3{
	 
	margin-bottom: 0;
}

.sarrera-box.box-22{
	 align-items: flex-start
}
.sarrera-box.box-22 .accordion h3 .accordion-button{
	font-size: 14px;
	color:#555;
	
  background-color: transparent;
  padding: 0;
  margin-top: -20px;
	 border: 0;
	
}
.sarrera-box.box-22 .accordion h3 .accordion-button:not(.collapsed), .sarrera-box.box-22 .accordion h3 .accordion-button:focus {
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0);
}
.sarrera-box.box-22 .accordion .accordion-item{
	 border:0;
	padding:0;
	 border-bottom: 1px solid #ddd;
	border-radius: 0;
	 margin-top: 10px;
}
.parallax .accordion h3 .accordion-button{
	 color:#95c11e;
	font-size:25px;
text-transform: uppercase;
	 font-weight: 600;
	
}
.parallax .accordion .accordion-body{
	margin: 30px;
}
.parallax .accordion .accordion-body .col ol li{
	font-size: 20px;
	font-weight: 600;
}
.ul-box{
	 margin: 20px 40px;
}
.ul-box .sub-box{
	 margin: 20px 40px;
}
.ul-box .tituloa{
	font-size: 18px;
	font-weight: 600;
	color:#737574;
	 background-color: #eee;
	 padding: 10px;
}
.texto-interior{
	
	text-align: center;
	margin: 0 auto;
}
.texto-interior img{
	max-width: 300px;
	 margin-top:40px;
}
.texto-interior h1{
	color: #fff;
font-size: 50px;
text-shadow: 2px 2px 5px rgba(0, 0, 0, 1);
	margin-bottom: 3rem;
	text-transform: uppercase;
	padding-top: 10%;
}
.texto{
	padding:2%;
	width: 65%;
	margin: 0 auto;
}
.texto p{
	text-align: center;
	 font-size: 20px;
}

/*orokorrak*/
.post-type-archive-tribe_events aside.widget-area{
    display: none;
    
}
.tribe_events-template-default.single aside.widget-area{
    display: none;
    
}
.tribe-events-widget{
    border-radius: 10px;
  border: 2px solid #ddd;
  padding: 20px;
  margin-top: 20px;
}
.tribe-common .tribe-common-h5, .tribe-common .tribe-common-h6{
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
}
.tribe-events-widget .tribe-events-widget-events-list__view-more-link, .tribe-events-widget .tribe-events-widget-events-list__view-more-link:visited{
 color: #95c11e!important;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
}
.tribe-events-widget .tribe-events-widget-events-list__view-more-link:hover, .tribe-events-widget .tribe-events-widget-events-list__view-more-link:hover{
 text-decoration: none!important;
}
.entry-meta .data{
    background-color:  #95c11e;
     padding: 5px;
     margin-bottom: 10px;
     color: #fff;
    display: inline-block;
}
.navigation.post-navigation .nav-links{
 display: flex;
     justify-content: space-between;
     margin: 30px;
    
}
.navigation.post-navigation .nav-links .nav-subtitle{
    display: none;
    
}
.navigation.post-navigation .nav-links .nav-title{
    
    font-size: 14px;
     background-color: #ddd;
     padding: 10px;
     max-width: 200px;
    
}

.navigation.post-navigation .nav-links .nav-title:hover{
    background-color:  #95c11e;
    color:#fff;
    
}
.orria.posta.p-5{
     padding:0 3rem!important;
    
}
.tribe-events-content a{
    color:  #95c11e;
    font-weight: 600;
    font-family: "Montserrat", sans-serif;
    border-bottom: 0;
}
.tribe-events-content a:hover{
    border-bottom: 0;
}
/****menuak**/
.menuak h2{
	text-align: center;
	font-size: calc(1rem + 1vw);
text-transform: uppercase;
margin: 3.5rem 0;
	color: #95c11e;
	
}
.menuak h3{
	font-size: calc(0.9rem + 0.7vw);
text-transform: uppercase;
margin-bottom: 2rem;
	
}
/***sarrera-tabs***/
.info-tabs{
	 background-color:#f5f3f3;
	 padding: 5rem 0;
}
.sarrera-box{
	display: flex;
align-items: center;
}
.sarrera-box-img{
	 display: flex;
	 flex-direction: column;
	 align-items: center;
}
.sarrera-box-img img {
  max-width: 320px;
  height: auto;
	 margin-bottom: 30px;
}
.sarrera-box-txt {
  width: 100%;
  margin-right: 0;
}
.tabs-intro {
 margin: 3rem 0;
}
.tabs-intro .intro-txt a {
  color: #e9e0c8;
  text-decoration: underline;
}
.tabs-intro .intro-txt a:hover {
  color: #222;
  text-decoration: none;
}

.tabs-intro .nav.nav-tabs {
  border-bottom: 0px solid #fff;
  margin-top: 3rem;
  border-right: 1px solid #eee;
}
.tabs-intro .nav-item .nav-link {
  color: #737574;
  border: 0;
  border-bottom: 1px solid #737574;
  border-radius: 0;
  margin: 0 10px;
  font-size: 18px;
	text-transform: uppercase;
}
.tabs-intro .nav-item .nav-link.active {
  border-bottom: 1px solid #95c11e;
  margin: 0 10px;
  color: #95c11e;
	font-weight: 600;
	 background-color: transparent;
}
.tabs-intro .tabs-links {
  list-style: none;
  margin: 1.5rem 0 1.5rem 10px;
  padding-left: 0;
}
.tabs-intro .tabs-links li {
  display: flex;
  align-items: center;
}


.tabs-intro .side-column {
  display: flex;
}
.tabs-intro .side-column .nav-tabs {
  display: flex;
  flex-direction: column;
  width: 30%;
  margin-top: 0 !important;
}
.tabs-intro .side-column .tab-content {
  width: 70%;
	 padding: 10px 30px;
}
.tabs-intro .side-column .tab-content ul {
  padding: 0;
}
.tabs-intro .side-column .tabs-links {
  margin-top: 0;
  margin: 1.5rem 0 1.5rem 10px;
}
/***helburuak**/
.helburuak-box{
	 padding: 0;
}
.tab-box .nav-tabs .nav-link{
	text-transform: uppercase;
	 display: flex;
	 flex-direction: column;
	
}
.tab-box .nav-tabs .nav-item.show .nav-link, .tab-box .nav-tabs .nav-link.active{
	
color: #95c11e;
font-weight: 600;
	
}
.tab-box .nav-item .nav-link{
	font-size: 18px;
	color: #737574;
}
.tab-box .tab-content{
	padding: 3rem;
}
.arloa-edukia h4{
	 margin-bottom: 20px;
	 
	
}
.arloa-edukia img{
	 max-width: 500px;
	height: auto;
	 margin: 40px;
	 
	
}

.col {
  padding: 0 15px; 
}

.col > * {
  list-style: none;
  padding: 0px;
}

.col ul,
.widget_recent_entries ul {
  margin-bottom: 50px;
}
.widget_recent_entries ul {
	list-style:none;
	padding:2rem 0;
}

.col > * > li,
.widget_recent_entries ul > li {
  color: #343a40;
  padding-left: 35px;
  position: relative;
  margin-bottom: 15px;
}


.col ul li:before,
.widget_recent_entries ul li:before {
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  background-color: #95c11e;
  border-radius: 50%;
  top: 8px;
  left: 15px;
}

.col ol {
  counter-reset: item;
}

.col ol li {
  counter-increment: item;
	margin-bottom: 30px;
}

.col ol li:before {
    content: counter(item) '.';
    position: absolute;
    width: 8px;
    height: 8px;
    color: #95c11e;
    top: 0px;
    left: 5px;
	font-weight: 600;
}

/****menuak-page***/
.menuak-page h1{
	 text-align: center;
text-transform: uppercase;
margin-bottom: 2.5rem;
width: 100%;
}
.menuak-info hr{
	 margin: 3.5rem 0;
	 
}
.menuak-page h2{
	 width: 100%;
	text-align: center;
	 margin-bottom: 2rem;
	text-transform: uppercase;
}
.menuak-page .menuak-logoa{
	display: flex;
	 justify-content: center;
	align-items: center;
	margin-bottom: 30px;
	flex-direction: column;
	
}
.menuak-page .menuak-logoa img{
	max-width: 100%;
	 height: auto;
	margin-bottom: 30px;
	
}
.menu-bloke-orokorra{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.menu-blokea{
	border:1px solid #ddd;
	width: 49%;
	padding: 20px;
	margin-bottom: 40px;
}
.menuak-header{
	 margin-bottom: 2rem;
}
.menuak-header h2{
	 width: 100%;
	text-align: center;
	 margin-bottom: 2rem;
	text-transform: uppercase;
	
}



.menuak-header .menu-titulua h3{
	text-transform: uppercase;
	font-size: 40px;
	display: flex;
	 flex-direction: column;
	margin-bottom: 1.5rem;
	
}

.menuak-header .eguna h3{
	text-transform: uppercase;
	font-size: 20px;
	display: flex;
	 flex-direction: column;
	margin-bottom: 1rem;
	text-align:center;
	border-bottom: 1px solid #fff;
	color: #737574;
	 padding-bottom: 30px;
	
}
.menuak-header .eguna h3 .m-eus{
	font-weight:300;
	
}
.menu-info-orokorra{
	 background-color: #eee;
	padding: 20px;
	
}
.info-lerroa{
	display: flex;
	 justify-content: space-between;
	flex-wrap: wrap;
	 margin-bottom: 20px;
	align-items: center;
}
.left-info{
	 display: flex;
	 flex-direction: column;
}
.left-info .info-eus {
	font-weight: 600;
}
.left-info .info-es {
	font-style: italic;
}
.puntuak{
	flex-grow: 1;
  border-bottom: 2px dotted #000;;
  margin: 0 10px;
}
.menu-box{
	margin: 20px 0 30px 0;
	border-left:2px solid #000;
	padding-left:20px;
}
.menu-box h3{
	text-transform: uppercase;
	font-size: 18px;
	display: flex;
	flex-direction: column;
}
.menu-box h3 .m-eus {
	font-weight: 600;
}
.ikonoak{
	display: flex;
	align-items: center;
}
.prezioa{
	display: flex;
	align-items: center;
}
.menu-info-ikonoak{
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin: 3rem auto;
	border: 1px solid #000;
	padding: 30px;
	width: fit-content;
}
.menu-info-ikonoak p{
	font-size: 15px;
	margin-bottom: 0;
}
.ikonoak-box{
	display: flex;
	justify-content: flex-start;
	align-items:flex-start;
	margin-bottom: 20px;
	text-align: left;
}
.ikonoak-box img{
	max-width: 100%;
	height: auto;
	margin-right: 30px;
}
.icon-eus{
	font-weight: 600;
}
.bg-testua{
	background-color: #94c1a3;
	border-radius: 20px;
	padding: 30px;
	font-size: 20px;
	width: 80%;
	margin: 80px auto;
}

.oharra{
	text-align: center;
	display: flex;
	flex-direction: column;
}
.oharra-eus::before {
    content: '*';
	margin-right: 10px;
	font-weight: 600;
}
.menu-box-azalpena{
	 margin: 3rem auto;
	background-color: #eee;
	 padding: 30px;
	width: 80%;
	font-size: 18px;
	
	
	
}
.logoak{
    margin: 20px 0;
     padding: 20px 0;
    border-top:4px solid #eac42d;
    border-bottom:4px solid #eac42d;
    
}
.logoak .wp-block-columns{
    display: flex;
     justify-content: space-between;
    
}
.logoak img{
    max-height: 90px;
    width: auto;
    display: block;
    margin: 0 auto;
}
/****barruko orriak***/
.orri-edukia{
	 margin: 3rem 0;
}
.orri-edukia h2{
	 border-bottom: 1px solid #ddd;
	 padding-bottom: 10px;
	 margin: 50px 0 30px 0;
	color:#737574;
	 font-size: 25px;
}
.orri-edukia h3{
	font-size: 22px;
	 margin: 50px 0 30px 0;
}
.orri-edukia h4{
	font-size: 20px;
	 margin: 50px 0 30px 0;
}

.orri-edukia .col ol li::before{
	top:-2px;
	font-size: 22px;
	
}
.orri-edukia .col ul li ul{
	margin-left: 50px;
	
}
.orri-edukia ul li{
	margin-bottom: 20px;
	list-style: none;
	
}
.orri-edukia ul li{
  color: #343a40;
  padding-left: 35px;
  position: relative;
  margin-bottom: 15px;
}
.orri-edukia ul li::before {
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  background-color: #95c11e;
  border-radius: 50%;
  top: 8px;
  left: 15px;
}
/****footer***/
footer {
  position: relative;
  background-color: #fff; 
	border-top: 1px solid #dcdcdc;
}
.footer-top{
	padding: 3rem 0;
	display: flex;
	 flex-direction: column;
}
.f-logo {
  display: flex;
  flex-direction: column;
}
.f-logo img {
  margin-bottom: 20px;
	max-width: 250px;
}
.f-contacto {
  color: #000;
  display: flex;
  flex-direction: column;
	text-align: center;
	align-items: center;
}
.f-contacto p {
  margin-bottom: 10px;
}
.f-helbidea {
  display: flex;
  flex-direction: column;
  margin-left: 5px;
	text-align: center;
}
.f-helbidea p {
 text-transform: uppercase;
	font-weight: 600;
	color: #95c11e
}
.f-helbidea a {
  color: #3d3935;
  margin-bottom: 10px;
}
.f-helbidea i {
  margin-right: 10px;
  font-size: 16px;
}
.f-helbidea a:hover {
  color: #95c11e;
}
.f-sareak {
  display: flex;
justify-content: center;
  margin-bottom: 20px;
}
.f-sareak i {
  font-size: 28px;
  color: #95c11e;
  margin: 0 10px;
}
.footer-bottom {
  background-color: #3d3935;
  color: #fff;
  padding: 10px 0;
  position: relative;
  display: flex;
	font-size: 14px;
}
.footer-bottom .container {
  display: flex;
}
.footer-bottom p {
  margin-bottom: 0;
}
.footer-bottom ul {
  list-style: none;
  display: flex;
  padding: 0;
  margin-left: 30px;
  margin-bottom: 0;
	
}
.footer-bottom ul li {
  margin-right: 10px;
}
.footer-bottom li a {
  margin-left: 2rem;
  color: #fff;
}
.footer-bottom li a:hover {
  text-decoration: underline;
}
@media (max-width: 1199px){
	#navbar #logo img{
		 max-width: 90px;
 
}
	#navbar #logo {
		 width: auto;
 
}
	.sarrera-box{
		 flex-wrap:wrap;
	}
	.sarrera-box-txt {
  width: 100%;
  margin-right: 0;
		margin-bottom: 30px;
}
	.sarrera-box-img{
		 margin:20px auto;
	}

  .menu-nagusia .navbar-toggler {
    background-color: #95c11e;
	
    margin-left: auto;
    margin-right: 10px;
    transition: none;
    border: 0;
  }
  .menu-nagusia.navbar {
    background-color: transparent;
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    width: 100%;
  }
	.top-header {
  margin-bottom: 0px;
}
	#navbar{
        
        
		 align-items:flex-start;
  }
	#navbar #logo {
  background-size:auto;
		background-size: 95%;
		margin: 10px;
}
  #navbar .nav-item {
    width: 100%;
	  border-bottom: 2px solid #95c11e;
  }
  #navbar a.nav-link {
    padding-left: 20px;
    width: 100%;
	 border:0;
       color: #000;
  }
  #navbar a.nav-link:hover {
    border: 0;
    color: #ccc;
  }
  .nav-bar ul {
    margin-top: 20px;
   background-color: #fff;
  }
	section.parallax {
  margin-top:0;
}
	.ordu-item {
  width: 100%;
}
	.datuak{
		width: 100%;
		margin-bottom: 2rem;
	}
	.ordutegia {
  width: 100%;
}
	
}
@media (max-width: 992px) {
    #navbar.nabvar-small a.nav-link {
	color: #000;
	 border: 0;
}
#navbar.nabvar-small a.nav-link:hover {
 color: #ccc;
}
    #logo img{
        max-width: 150px;
    }
	.texto-interior img{
		max-width: 150px;
	}
	.orri-edukia .lead{
		 font-size: 16px;
		
	}
	.item-osagarria{
		width: 100%
	}
	.item-osagarria p{
		font-size: 20px;
	}
	.footer-bottom ul {
    flex-direction: column;
  }
	section.servicios .sec-txt {
		 width: 100%;
		order: 2;
	}
	section.servicios .sec-img{
		 width: 100%;
		order:1
	}
	.parallax_bg {
  height: auto;
}
	.bg-testua{
		margin: 0 auto 20px auto;
	}
	.tabs-intro .side-column{
		flex-direction: column;
		 flex-wrap: wrap;
		
	}
	.tabs-intro .side-column .nav-tabs{
		width: 100%;
		
	}
	.tabs-intro .side-column .tab-content {
  width: 100%;
}
	.tabs-intro .nav.nav-tabs {
  border-right: 0px solid #eee;
		 margin-bottom: 30px;
}
	.menu-blokea {
  border: 0px;
  width: 100%;
  padding: 0px;
  margin-bottom: 40px;
}
	.arloa-edukia img{
		 max-width: 100%;
		margin: 0;
		
	}
	.goiburu-irudia2 .goi-titulua h1{
		font-size: 25px;
	}
}
@media (max-width: 768px) {
	.tab-box .tab-content {
		padding: 20px 0;
	}
	.footer-bottom .container {
		flex-direction: column;
		align-items: center;
	}
	.footer-bottom li a, .footer-bottom ul{
		margin-left: 0;
		margin-top: 10px;
	}
	.f-contacto img {
		max-width: 180px!important;
		margin-bottom: 20px;
	}
	.img-top img{
		max-width: 100%;
		height: auto;
	}
	.sarrera-box-img img {
		max-width: 100%;
		height: auto;
	}
	.albisteak-box .card{
		width: 100%;
		margin-bottom: 30px;
	}
	.sec-txt, .sec-img{
		width: 100%;
	}
	section.sarrera{
		margin-bottom: 0;
	}
	section.sarrera2 .lead{
		width: 100%;
	}
	section.sarrera2 .lead, section.sarrera-home .sarrera-azalpena .lead {
		font-size: 18px;
	}
	.t-helbidea {
		margin-right: auto;
	}
	.t-helbidea span {
		display: none;
	}
	section.sarrera .carousel-caption h2 {
		font-size: 25px;
	}
	.ordu-eguna {
		font-size: 20px;
	}
	.ordu-txt {
		font-size: 16px;
	}
	.carousel.slide, .carousel-item-next, .carousel-item-prev, .carousel-item.active{
		height: 50vh;
	}
	.carousel-item img, .carousel-item video, .carousel-item iframe, .carousel-item.active img, .carousel-item.active video, .carousel-item.active iframe{
		height: 50vh;
	}
	.kontaktua .ordutegia h2{
		font-size: 18px
	}
}
@media (max-width: 500px) {
	.tab-box .nav-item .nav-link{
		font-size: 15px;
		padding: 10px 5px;
	}
	.ordu-item {
  flex-direction: column;
}
		.ordu-eguna {
  width: 100%;
			text-align: center;
}
	.ordu-txt {
  width: 100%;
		text-align: center;
}
  
  
} 


	